Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: cb43e164aff9db3ed4f881861b52ea6aaaa74aa5 (plain) (tree)
1
2
3
4
5
6
7
8
                     
                           
                         
                        
                                                                  
                                    
                            
                                               



                                                                                                                

                                                                        
                                                             
                                                              



                                                              

                                                   
Manifest-Version: 1.0
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.core;singleton:=true
Bundle-Version: 4.0.1.201506240215-r
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Export-Package: org.eclipse.mylyn.internal.github.core;version="4.0.1";x-friends:="org.eclipse.mylyn.github.ui",
 org.eclipse.mylyn.internal.github.core.gist;version="4.0.1";x-friends:="org.eclipse.mylyn.github.ui",
 org.eclipse.mylyn.internal.github.core.issue;version="4.0.1";x-friends:="org.eclipse.mylyn.github.ui",
 org.eclipse.mylyn.internal.github.core.pr;version="4.0.1";x-friends:="org.eclipse.mylyn.github.ui"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.mylyn.tasks.core;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.mylyn.commons.net;bundle-version="[3.4.0,4.0.0)"
Import-Package: org.eclipse.egit.core;version="[4.0.0,5.0.0)",
 org.eclipse.egit.github.core;version="[4.0.1,4.1.0)",
 org.eclipse.egit.github.core.client;version="[4.0.1,4.1.0)",
 org.eclipse.egit.github.core.service;version="[4.0.1,4.1.0)",
 org.eclipse.egit.github.core.util;version="[4.0.1,4.1.0)",
 org.eclipse.jgit.lib;version="[4.0.0,5.0.0)",
 org.eclipse.jgit.transport;version="[4.0.0,5.0.0)"

Back to the top